RubyGems Navigation menu

metanorma-plugin-lutaml 0.4.18.1

Metanorma plugin for LutaML

版本列表:

  1. 0.4.18.1 - September 06, 2022 (27.0 KB)
  2. 0.4.18 - September 06, 2022 (27.0 KB)
  3. 0.4.17 - September 02, 2022 (27.0 KB)
  4. 0.4.15 - February 08, 2022 (36.0 KB)
  5. 0.4.14 - November 23, 2021 (36.0 KB)
显示所有 (35 个版本)

Runtime 依赖关系 (6):

Development 依赖关系 (11):

所有者:

Pushed by:

作者:

  • Ribose Inc.

SHA 256 checksum:

f075744d322fc290b418e1effb27501900ba4da64b1b50fa4819eaa1526d589a

下载总次数 86,061

这个版本 2,298

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD-2-Clause

需要的 Ruby 版本: >= 0

相关链接: